<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.osbp.ecview.extension.api.feature"
      label="%featureName"
      version="0.9.0.qualifier"
      provider-name="%providerName"
	  plugin="org.eclipse.osbp.license">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.osbp.ecview.extension.api"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.osbp.ecview.extension.editparts"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.osbp.ecview.extension.grid.editparts"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.osbp.ecview.extension.grid.model"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.osbp.ecview.extension.grid.model.edit"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.osbp.ecview.extension.model"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.osbp.ecview.extension.model.edit"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
